python-linop_0.8.2-3_amd64.deb


Advertisement

Description

python-linop - Linear mathematical operators in Python (Python 2)

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-linop
Package version: 0.8.2
Package release: 3
Package architecture: amd64
Package type: deb
Installed size: 84 B
Download size: 10.24 KB
Official Mirror: archive.ubuntu.com
Linop provides a standalone set of classes to abstract the creation and management of linear operators, to be used as a common basis for the development of advanced mathematical frameworks. This is the Python 2 version of the package.

Alternatives

    Download

    Source package: linop

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-linop deb package:
      # sudo apt-get install python-linop

    Files

    • /usr/lib/python2.7/dist-packages/linop/__init__.py
    • /usr/lib/python2.7/dist-packages/linop/blkop.py
    • /usr/lib/python2.7/dist-packages/linop/linop.py
    • /usr/lib/python2.7/dist-packages/linop-0.8.2.egg-info/PKG-INFO
    • /usr/lib/python2.7/dist-packages/linop-0.8.2.egg-info/dependency_links.txt
    • /usr/lib/python2.7/dist-packages/linop-0.8.2.egg-info/not-zip-safe
    • /usr/lib/python2.7/dist-packages/linop-0.8.2.egg-info/top_level.txt
    • /usr/share/doc/python-linop/changelog.Debian.gz
    • /usr/share/doc/python-linop/copyright

    Changelog

    2015-06-30 - Ghislain Antony Vaillant <ghisvail@gmail.com> linop (0.8.2-3) unstable; urgency=medium [Ghislain Antony Vaillant] * Bump standards version, no changes required. * d/control: - fix uploaders field, - remove build-dep on python-docutils. * d/copyright: - use compatible licensing for debian/*, - remove unneeded entry for tests/*. * d/rules: - make non-verbose default, - add symlink to system mathjax in -doc package. * d/patches: - add use-system-mathjax.patch. [Juan Picca] * d/rules: make package build reproducible. (Closes: #788402)

    2014-04-21 - Ghislain Vaillant <ghisvail@gmail.com> linop (0.8.2-2) unstable; urgency=medium * Fix FTBFS (Closes: #738735) + call dh_sphinxdoc only when -doc package should be built

    2014-04-07 - Ghislain Vaillant <ghisvail@gmail.com> linop (0.8.2-1) unstable; urgency=medium * New upstream release (Closes: #743088) * Fix FTBFS (Closes: #738735) + move sphinxdoc build to override_dh_auto_install-indep

    2014-01-04 - Ghislain Vaillant <ghisvail@gmail.com> linop (0.8-1) unstable; urgency=low * Initial release (Closes: #734282)

    Advertisement
    Advertisement